@media (min-width: 768px) {
	#mplus_movil {
		display: none;
		}
	}

@media (max-width: 768px) {
	.mediaViewInfo {
		--web-view-name: mplus_movil;
		--web-view-id: mplus_movil;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	:root {
		--web-view-ids: mplus_movil;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#mplus_movil {
		position: absolute;
		width: 100%;
		height: auto;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: mplus_movil;
		--web-view-id: mplus_movil;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	#Rectngulo_2113_kt {
		fill: rgba(76,131,83,1);
	}
	.Rectngulo_2113_kt {
		position: absolute;
		overflow: visible;
		width: 490px;
		height: 105px;
		left: 0px;
		top: 236px;
	}
	#Maraton_Plus {
		position: absolute;
		width: 450px;
		height: 450px;
		left: 20px;
		top: 99.824px;
		overflow: visible;
	}
	#Grupo_4323 {
		position: absolute;
		width: 216.781px;
		height: 25.654px;
		left: 137px;
		top: 668.438px;
		overflow: visible;
	}
	#Boton_Hablemos1_-_copia_2_kw {
		position: absolute;
		width: 102.971px;
		height: 25.654px;
		left: 113.81px;
		top: 0px;
		overflow: visible;
	}
	#Boton_Hablemos1_-_copia_2_kw { 
	opacity: 100%;
	cursor: pointer;
	transition: transform .2s;
	}
	
	#Boton_Hablemos1_-_copia_2_kw:hover {
	opacity: 70%;
	transform: scale(1.02);
	}
	#boton_Ficha_t_kx {
		position: absolute;
		width: 102.971px;
		height: 25.654px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#boton_Ficha_t_kx { 
	opacity: 100%;
	cursor: pointer;
	transition: transform .2s;
	}
	
	#boton_Ficha_t_kx:hover {
	opacity: 70%;
	transform: scale(1.02);
	}
	#fondo_config_ky {
		fill: rgba(76,131,83,1);
	}
	.fondo_config_ky {
		position: absolute;
		overflow: visible;
		width: 410px;
		height: 275.98px;
		left: 40px;
		top: 709.326px;
	}
	#Caractersticas_kz {
		left: 189.887px;
		top: 718.575px;
		position: absolute;
		overflow: visible;
		width: 101px;
		white-space: nowrap;
		line-height: 16px;
		margin-top: -1px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 14px;
		color: rgba(255,255,255,1);
	}
	#Lnea_500_k {
		fill: transparent;
		stroke: rgba(76,131,83,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Lnea_500_k {
		overflow: visible;
		position: absolute;
		width: 490px;
		height: 1px;
		left: 0.5px;
		top: 591px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Slido_carro_de_dispensacin_lig {
		left: 66px;
		top: 626.438px;
		position: absolute;
		overflow: visible;
		width: 360px;
		height: 29px;
		line-height: 15px;
		margin-top: -1.5px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(76,131,83,1);
	}
	#Productos_Complementarios_k {
		left: 151px;
		top: 995.494px;
		position: absolute;
		overflow: visible;
		width: 189px;
		white-space: nowrap;
		line-height: 36px;
		margin-top: -10px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		color: rgba(76,131,83,1);
		letter-spacing: -0.83px;
	}
	#Grupo_4216_k {
		position: absolute;
		width: 383px;
		height: 125px;
		left: 54px;
		top: 1028.733px;
		overflow: visible;
		padding: 0px;
	}
	#modulo_alma_gen_i {
		position: absolute;
		width: 125px;
		height: 125px;
		left: 258px;
		top: 0px;
		overflow: visible;
	}
	#modulo_alma_gen_i{ 
	transition: transform .2s;
	}
	
	#modulo_alma_gen_i:hover { 
	transform: scale(1.05);
	}
	#cajonera_i_k {
		position: absolute;
		width: 125px;
		height: 125px;
		left: 129px;
		top: 0px;
		overflow: visible;
	}
	#cajonera_i_k{ 
	transition: transform .2s;
	}
	
	#cajonera_i_k:hover { 
	transform: scale(1.05);
	}
	#n_g_i {
		position: absolute;
		width: 125px;
		height: 125px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#n_g_i{ 
	transition: transform .2s;
	}
	
	#n_g_i:hover { 
	transform: scale(1.05);
	}
	#Plus {
		left: 310.566px;
		top: 555px;
		position: absolute;
		overflow: visible;
		width: 60px;
		white-space: nowrap;
		line-height: 36px;
		margin-top: -3px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 30px;
		color: rgba(76,131,83,1);
	}
	#Maratn-04_k {
		position: absolute;
		width: 181.718px;
		height: 25.009px;
		left: 121px;
		top: 559.976px;
		overflow: visible;
	}
	#Grupo_4251_k {
		position: absolute;
		width: 35.05px;
		height: 27.602px;
		left: 74.361px;
		top: 747.837px;
		overflow: visible;
	}
	#Trazado_3568_la {
		fill: rgba(0,0,0,0);
		stroke: rgba(255,255,255,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Trazado_3568_la {
		overflow: visible;
		position: absolute;
		width: 6.923px;
		height: 6.923px;
		left: 10.546px;
		top: 22.704px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3569_lb {
		fill: rgba(0,0,0,0);
		stroke: rgba(255,255,255,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Trazado_3569_lb {
		overflow: visible;
		position: absolute;
		width: 37.053px;
		height: 22.278px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3570_lc {
		fill: rgba(0,0,0,0);
		stroke: rgba(255,255,255,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Trazado_3570_lc {
		overflow: visible;
		position: absolute;
		width: 6.923px;
		height: 6.923px;
		left: 25.968px;
		top: 22.704px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Grupo_4253_ld {
		position: absolute;
		width: 53.886px;
		height: 25.721px;
		left: 66.903px;
		top: 815.755px;
		overflow: visible;
	}
	#Trazado_3555_le {
		fill: rgba(0,0,0,0);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Trazado_3555_le {
		overflow: visible;
		position: absolute;
		width: 55.034px;
		height: 26.87px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3556_lf {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3556_lf {
		overflow: visible;
		position: absolute;
		width: 5.845px;
		height: 6.398px;
		left: 4.76px;
		top: 15.075px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3557_lg {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3557_lg {
		overflow: visible;
		position: absolute;
		width: 5.353px;
		height: 6.255px;
		left: 10.005px;
		top: 13.694px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3558_lh {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3558_lh {
		overflow: visible;
		position: absolute;
		width: 4.86px;
		height: 6.077px;
		left: 15.56px;
		top: 12.691px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3559_li {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3559_li {
		overflow: visible;
		position: absolute;
		width: 4.864px;
		height: 6.062px;
		left: 18.98px;
		top: 10.796px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3560_lj {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3560_lj {
		overflow: visible;
		position: absolute;
		width: 4.864px;
		height: 6.044px;
		left: 23.714px;
		top: 9.421px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3561_lk {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3561_lk {
		overflow: visible;
		position: absolute;
		width: 5.441px;
		height: 5.857px;
		left: 30.795px;
		top: 8.052px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3562_ll {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3562_ll {
		overflow: visible;
		position: absolute;
		width: 5.311px;
		height: 5.966px;
		left: 35.974px;
		top: 6.047px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3563_lm {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3563_lm {
		overflow: visible;
		position: absolute;
		width: 4.048px;
		height: 5.876px;
		left: 40.584px;
		top: 4.881px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3564_ln {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3564_ln {
		overflow: visible;
		position: absolute;
		width: 4.864px;
		height: 6.044px;
		left: 44.05px;
		top: 3.513px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Grupo_4252_lo {
		position: absolute;
		width: 36.888px;
		height: 30.938px;
		left: 72.85px;
		top: 866.163px;
		overflow: visible;
	}
	#Trazado_3565_lp {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3565_lp {
		overflow: visible;
		position: absolute;
		width: 21.232px;
		height: 21.235px;
		left: 2.458px;
		top: 2.034px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Rectngulo_2083_lq {
		fill: rgba(255,255,255,1);
	}
	.Rectngulo_2083_lq {
		width: 1.265px;
		height: 17.953px;
		position: absolute;
		overflow: visible;
		transform: translate(-1345.147px, -512.054px) matrix(1,0,0,1,1352.7423,526.415) rotate(-62.077deg);
		transform-origin: center;
	}
	#Trazado_3566_lr {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3566_lr {
		overflow: visible;
		position: absolute;
		width: 18.559px;
		height: 26.987px;
		left: 18.329px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3567_ls {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3567_ls {
		overflow: visible;
		position: absolute;
		width: 5.116px;
		height: 5.114px;
		left: 15.352px;
		top: 25.824px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Grupo_4325 {
		position: absolute;
		width: 305.099px;
		height: 224px;
		left: 125px;
		top: 739.496px;
		overflow: visible;
		padding: 0px;
	}
	#Versatilidad_de_almacenamiento {
		left: 0px;
		top: 194px;
		position: absolute;
		overflow: visible;
		width: 301px;
		height: 30px;
		line-height: 15.741360664367676px;
		margin-top: -1.870680332183838px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.63px;
	}
	#Transporte_almacene_y_dispense_lv {
		left: 3.534px;
		top: 129px;
		position: absolute;
		overflow: visible;
		width: 301px;
		height: 30px;
		line-height: 15.741360664367676px;
		margin-top: -1.870680332183838px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(255,255,255,1);
		letter-spacing: -1.09px;
	}
	#Ideado_para_un_uso_intensivo_lw {
		left: 5.099px;
		top: 80px;
		position: absolute;
		overflow: visible;
		width: 301px;
		height: 14px;
		line-height: 15.741360664367676px;
		margin-top: -1.870680332183838px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.05px;
	}
	#Carro_para_el_almacenamiento_t_lx {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 306px;
		height: 45px;
		line-height: 15.2655611038208px;
		margin-top: -1.6327805519104004px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(255,255,255,1);
	}
	#Grupo_4260 {
		position: absolute;
		width: 27.558px;
		height: 32.663px;
		left: 77.215px;
		top: 925.051px;
		overflow: visible;
	}
	#Trazado_3597 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3597 {
		overflow: visible;
		position: absolute;
		width: 6.275px;
		height: 6.145px;
		left: 10.642px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3598 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3598 {
		overflow: visible;
		position: absolute;
		width: 25.069px;
		height: 22.369px;
		left: 1.291px;
		top: 9.156px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Rectngulo_2087 {
		fill: rgba(255,255,255,1);
	}
	.Rectngulo_2087 {
		position: absolute;
		overflow: visible;
		width: 24.251px;
		height: 1.221px;
		left: 1.654px;
		top: 16.409px;
	}
	#Rectngulo_2088 {
		fill: rgba(255,255,255,1);
	}
	.Rectngulo_2088 {
		position: absolute;
		overflow: visible;
		width: 24.251px;
		height: 1.221px;
		left: 1.654px;
		top: 23.477px;
	}
	#Trazado_3599 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3599 {
		overflow: visible;
		position: absolute;
		width: 6.916px;
		height: 1.34px;
		left: 10.367px;
		top: 13.166px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3600 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3600 {
		overflow: visible;
		position: absolute;
		width: 6.916px;
		height: 1.34px;
		left: 10.367px;
		top: 19.933px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3601 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3601 {
		overflow: visible;
		position: absolute;
		width: 6.916px;
		height: 1.34px;
		left: 10.367px;
		top: 26.749px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3602 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3602 {
		overflow: visible;
		position: absolute;
		width: 27.558px;
		height: 24.645px;
		left: 0px;
		top: 8.018px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Transporte_Hospitalario_l {
		left: 50px;
		top: 596.175px;
		position: absolute;
		overflow: visible;
		width: 391px;
		height: 19px;
		line-height: 19px;
		margin-top: -1.5px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(76,131,83,1);
	}
	#Tecnoblog span {
        display: block;      
        text-align: center;
    }
    .catalogo-pdf{
		text-decoration: none;
	}
	#Logo_Hospitalario-07_l {
		position: absolute;
		width: 203px;
		height: 53.412px;
		left: 144px;
		top: 40.65px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: ../index;
		cursor: pointer;
	}
}

